FSA_RD_STAT(1)

NAME
fsa_rd_stat - Reads and outputs the filename of the dataset

SYNOPSIS
fsa_rd_stat [options] ifname

DESCRIPTION

    ifname

    read file name

OPTIONS

--thread_size=INT

    Number of threads default: 4

Usage: [options] ifname

    ifname

    read file name

--thread_size=INT

    Number of threads default: 4